### Constructor

# EvinceDocument AnnotationTextMarkup strike_out_new

#### Declaration [src]

    EvAnnotation*
    ev_annotation_text_markup_strike_out_new (
      EvPage* page
    )

#### Description

No description available.

#### Parameters

`page` | `EvPage`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `EvAnnotation`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.